@charset "UTF-8";
/* CSS Document */

/*  HIDE & REORDER DESKTOP VIEW PREFERRED ELEMENTS  */
  .MobileView {display:none;}

@media screen and (max-width:769px) {
	

}

@media screen and (min-width: 769px) {
/*#NavDevice {display: none;}*/

}
	
	
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	body { background: #000 url(../images/theme-image.jpg) no-repeat 50% -20% fixed;}
    #Header{ padding-top: 0px; }
    .MobileView {display: inherit; width:100%; padding: 15px 0; font-size: 1.5em; margin-top: 10px}
    .RowTheme1 { height: 200px; display: none; } 
	.Logo img { width: 200px; height: auto; resize: both;}
	
	#NavDevice {text-align: center; position:relative; padding:8px 0 8px 0;}
	#NavBar.js {display: none;} /*This hides the navigation*/
	#NavIcon{ width:1.7em; display: block; font-size:1.5em; cursor:pointer; padding-bottom:3px; float:right; clear:both; color:#000; font-weight: bold;}
	
	#NavBar {background:#F9F9F9;}
	#NavBar li { width: 100%; display: block; margin:0; padding: 9px 0px; font-size: 19px; color: #7B7C7E; border-bottom:1px solid rgba(0,0,0,0.30); }	
	#NavBar li a { display: block; }
	
	#NavDevice { display: inherit; }
	
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_8, .span_2_of_8, .span_3_of_8, .span_4_of_8, .span_5_of_8, .span_6_of_8, .span_7_of_8, .span_8_of_8 { width: 100%; }
	.span_1_of_9, .span_2_of_9, .span_3_of_9, .span_4_of_9, .span_5_of_9, .span_6_of_9, .span_7_of_9, .span_8_of_9, .span_9_of_9 { width: 100%; }
	
	h1, h2{font-size:1.6em;}
	#Footer .span_3_of_9{ width: 100%;}
	#Footer .col{ text-align:center; border-bottom:1px solid #555; padding:30px 0;}
	
}

@media screen and (min-width: 480px) {
/*#NavDevice {display: none;}*/

}


  

  